<html>

  <head>
    <title>Quickbar starten</title>
  </head>

  <frameset rows="45,*" border=0 frameborder=0 framespacing=0>
    <frameset cols="280,*" border=0 frameborder=0 framespacing=0>
      <frame name="metabar" src="quickbar_oben.html" scrolling=no marginheight=1 marginwidth=10>
      <frame name="linkbar" src="quickbar_oben_body.html" scrolling=no marginheight=1 marginwidth=0>
    </frameset>
    <frame name="data" src="quickbar_unten_start.html">
  </frameset>
  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>
    <h2 class="Sh2">SELFPHP Quickbar</a></h2>
    <p>Die SELFPHP Quickbar erfordert einen Browser, der Frames anzeigen kann. Ihr Browser zeigt entweder keine Frames an, oder die Anzeige von Frames ist bei Ihrem Browser ausgeschaltet.</p>
    <p><nobr><img src="../src/refkap.gif" width=16 height=13 border=0><a href="../index.html"><b>zur Einstiegsseite von SELFPHP</b></a></nobr></p>
  </body>

</html>